---@meta

---@class UWG_PopupKeyboard_C : URGActivatableWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Overlay_93 UOverlay
---@field KeyboardWidget UBP_VirtualKeyboardUMG_C
---@field ErrorBlock UCommonTextBlock
---@field InputTextfieldWidget UWG_EditableText_C
---@field SavedText FText
local UWG_PopupKeyboard_C = {}

---@param MyGeometry FGeometry
---@param InKeyEvent FKeyEvent
---@return FEventReply
function UWG_PopupKeyboard_C:OnKeyDown(MyGeometry, InKeyEvent) end
---@return boolean
function UWG_PopupKeyboard_C:BP_OnHandleBackAction() end
function UWG_PopupKeyboard_C:OnDeletePressed() end
function UWG_PopupKeyboard_C:OnCapsChanged() end
function UWG_PopupKeyboard_C:OnClearPressed() end
function UWG_PopupKeyboard_C:OnDonePressed() end
function UWG_PopupKeyboard_C:BP_OnActivated() end
---@param EntryPoint int32
function UWG_PopupKeyboard_C:ExecuteUbergraph_WG_PopupKeyboard(EntryPoint) end


